<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="78073" dateMiseAJour="2025-10-02" id="point_justice-78073-02" idPresta="68de6c9fbaa2560c4c8ed016" pivotLocal="point_justice">
    <Nom>Point-justice PENITENTIAIRE DU CENTRE PENITENTIAIRE DE BOIS D'ARCY </Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>5 b, rue Alexandre Turpault 78390 BOIS D&#39;ARCY</Ligne>
        <CodePostal>78390</CodePostal>
        <NomCommune>BOIS D'ARCY</NomCommune>
        <Localisation>
            <Latitude>2.02285</Latitude>
            <Longitude>48.805</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>28001</commune>
        <commune>28002</commune>
        <commune>28003</commune>
        <commune>28004</commune>
        <commune>28005</commune>
        <commune>28006</commune>
        <commune>28007</commune>
        <commune>28008</commune>
        <commune>28009</commune>
        <commune>28010</commune>
        <commune>28012</commune>
        <commune>28013</commune>
        <commune>28014</commune>
        <commune>28015</commune>
        <commune>28016</commune>
        <commune>28018</commune>
        <commune>28019</commune>
        <commune>28020</commune>
        <commune>28021</commune>
        <commune>28022</commune>
        <commune>28023</commune>
        <commune>28024</commune>
        <commune>28025</commune>
        <commune>28026</commune>
        <commune>28027</commune>
        <commune>28028</commune>
        <commune>28029</commune>
        <commune>28030</commune>
        <commune>28031</commune>
        <commune>28032</commune>
        <commune>28033</commune>
        <commune>28034</commune>
        <commune>28035</commune>
        <commune>28036</commune>
        <commune>28037</commune>
        <commune>28038</commune>
        <commune>28039</commune>
        <commune>28040</commune>
        <commune>28041</commune>
        <commune>28045</commune>
        <commune>28046</commune>
        <commune>28047</commune>
        <commune>28048</commune>
        <commune>28049</commune>
        <commune>28050</commune>
        <commune>28051</commune>
        <commune>28052</commune>
        <commune>28053</commune>
        <commune>28054</commune>
        <commune>28055</commune>
        <commune>28056</commune>
        <commune>28057</commune>
        <commune>28058</commune>
        <commune>28059</commune>
        <commune>28060</commune>
        <commune>28061</commune>
        <commune>28062</commune>
        <commune>28063</commune>
        <commune>28064</commune>
        <commune>28065</commune>
        <commune>28067</commune>
        <commune>28068</commune>
        <commune>28070</commune>
        <commune>28071</commune>
        <commune>28072</commune>
        <commune>28073</commune>
        <commune>28074</commune>
        <commune>28075</commune>
        <commune>28076</commune>
        <commune>28077</commune>
        <commune>28078</commune>
        <commune>28079</commune>
        <commune>28080</commune>
        <commune>28081</commune>
        <commune>28082</commune>
        <commune>28084</commune>
        <commune>28085</commune>
        <commune>28086</commune>
        <commune>28087</commune>
        <commune>28088</commune>
        <commune>28089</commune>
        <commune>28090</commune>
        <commune>28091</commune>
        <commune>28092</commune>
        <commune>28094</commune>
        <commune>28095</commune>
        <commune>28096</commune>
        <commune>28098</commune>
        <commune>28099</commune>
        <commune>28100</commune>
        <commune>28102</commune>
        <commune>28103</commune>
        <commune>28104</commune>
        <commune>28105</commune>
        <commune>28106</commune>
        <commune>28107</commune>
        <commune>28108</commune>
        <commune>28109</commune>
        <commune>28110</commune>
        <commune>28111</commune>
        <commune>28112</commune>
        <commune>28113</commune>
        <commune>28114</commune>
        <commune>28116</commune>
        <commune>28117</commune>
        <commune>28118</commune>
        <commune>28119</commune>
        <commune>28120</commune>
        <commune>28121</commune>
        <commune>28122</commune>
        <commune>28123</commune>
        <commune>28124</commune>
        <commune>28126</commune>
        <commune>28127</commune>
        <commune>28128</commune>
        <commune>28129</commune>
        <commune>28130</commune>
        <commune>28132</commune>
        <commune>28134</commune>
        <commune>28135</commune>
        <commune>28136</commune>
        <commune>28137</commune>
        <commune>28139</commune>
        <commune>28140</commune>
        <commune>28141</commune>
        <commune>28142</commune>
        <commune>28143</commune>
        <commune>28144</commune>
        <commune>28145</commune>
        <commune>28146</commune>
        <commune>28147</commune>
        <commune>28148</commune>
        <commune>28149</commune>
        <commune>28151</commune>
        <commune>28153</commune>
        <commune>28154</commune>
        <commune>28155</commune>
        <commune>28156</commune>
        <commune>28157</commune>
        <commune>28158</commune>
        <commune>28159</commune>
        <commune>28160</commune>
        <commune>28161</commune>
        <commune>28162</commune>
        <commune>28163</commune>
        <commune>28164</commune>
        <commune>28165</commune>
        <commune>28166</commune>
        <commune>28167</commune>
        <commune>28168</commune>
        <commune>28169</commune>
        <commune>28170</commune>
        <commune>28171</commune>
        <commune>28172</commune>
        <commune>28173</commune>
        <commune>28175</commune>
        <commune>28176</commune>
        <commune>28177</commune>
        <commune>28178</commune>
        <commune>28179</commune>
        <commune>28180</commune>
        <commune>28182</commune>
        <commune>28183</commune>
        <commune>28184</commune>
        <commune>28185</commune>
        <commune>28187</commune>
        <commune>28188</commune>
        <commune>28189</commune>
        <commune>28190</commune>
        <commune>28191</commune>
        <commune>28192</commune>
        <commune>28193</commune>
        <commune>28194</commune>
        <commune>28195</commune>
        <commune>28196</commune>
        <commune>28197</commune>
        <commune>28198</commune>
        <commune>28199</commune>
        <commune>28200</commune>
        <commune>28201</commune>
        <commune>28202</commune>
        <commune>28203</commune>
        <commune>28206</commune>
        <commune>28207</commune>
        <commune>28208</commune>
        <commune>28209</commune>
        <commune>28210</commune>
        <commune>28211</commune>
        <commune>28212</commune>
        <commune>28213</commune>
        <commune>28214</commune>
        <commune>28215</commune>
        <commune>28216</commune>
        <commune>28217</commune>
        <commune>28218</commune>
        <commune>28219</commune>
        <commune>28220</commune>
        <commune>28221</commune>
        <commune>28222</commune>
        <commune>28223</commune>
        <commune>28225</commune>
        <commune>28226</commune>
        <commune>28227</commune>
        <commune>28229</commune>
        <commune>28230</commune>
        <commune>28231</commune>
        <commune>28232</commune>
        <commune>28233</commune>
        <commune>28234</commune>
        <commune>28235</commune>
        <commune>28236</commune>
        <commune>28237</commune>
        <commune>28239</commune>
        <commune>28240</commune>
        <commune>28242</commune>
        <commune>28243</commune>
        <commune>28245</commune>
        <commune>28246</commune>
        <commune>28247</commune>
        <commune>28248</commune>
        <commune>28249</commune>
        <commune>28251</commune>
        <commune>28252</commune>
        <commune>28253</commune>
        <commune>28254</commune>
        <commune>28255</commune>
        <commune>28256</commune>
        <commune>28257</commune>
        <commune>28258</commune>
        <commune>28259</commune>
        <commune>28260</commune>
        <commune>28261</commune>
        <commune>28263</commune>
        <commune>28264</commune>
        <commune>28265</commune>
        <commune>28267</commune>
        <commune>28268</commune>
        <commune>28269</commune>
        <commune>28270</commune>
        <commune>28271</commune>
        <commune>28272</commune>
        <commune>28273</commune>
        <commune>28274</commune>
        <commune>28275</commune>
        <commune>28276</commune>
        <commune>28277</commune>
        <commune>28278</commune>
        <commune>28279</commune>
        <commune>28280</commune>
        <commune>28281</commune>
        <commune>28282</commune>
        <commune>28283</commune>
        <commune>28284</commune>
        <commune>28285</commune>
        <commune>28286</commune>
        <commune>28287</commune>
        <commune>28289</commune>
        <commune>28290</commune>
        <commune>28291</commune>
        <commune>28292</commune>
        <commune>28293</commune>
        <commune>28294</commune>
        <commune>28296</commune>
        <commune>28298</commune>
        <commune>28299</commune>
        <commune>28300</commune>
        <commune>28301</commune>
        <commune>28302</commune>
        <commune>28303</commune>
        <commune>28304</commune>
        <commune>28305</commune>
        <commune>28306</commune>
        <commune>28308</commune>
        <commune>28309</commune>
        <commune>28310</commune>
        <commune>28311</commune>
        <commune>28312</commune>
        <commune>28313</commune>
        <commune>28314</commune>
        <commune>28315</commune>
        <commune>28316</commune>
        <commune>28317</commune>
        <commune>28319</commune>
        <commune>28320</commune>
        <commune>28321</commune>
        <commune>28322</commune>
        <commune>28323</commune>
        <commune>28324</commune>
        <commune>28325</commune>
        <commune>28326</commune>
        <commune>28327</commune>
        <commune>28329</commune>
        <commune>28330</commune>
        <commune>28331</commune>
        <commune>28332</commune>
        <commune>28333</commune>
        <commune>28334</commune>
        <commune>28335</commune>
        <commune>28336</commune>
        <commune>28337</commune>
        <commune>28339</commune>
        <commune>28341</commune>
        <commune>28342</commune>
        <commune>28343</commune>
        <commune>28344</commune>
        <commune>28346</commune>
        <commune>28347</commune>
        <commune>28348</commune>
        <commune>28349</commune>
        <commune>28350</commune>
        <commune>28351</commune>
        <commune>28352</commune>
        <commune>28353</commune>
        <commune>28354</commune>
        <commune>28355</commune>
        <commune>28357</commune>
        <commune>28358</commune>
        <commune>28359</commune>
        <commune>28360</commune>
        <commune>28361</commune>
        <commune>28362</commune>
        <commune>28363</commune>
        <commune>28364</commune>
        <commune>28365</commune>
        <commune>28366</commune>
        <commune>28367</commune>
        <commune>28368</commune>
        <commune>28369</commune>
        <commune>28370</commune>
        <commune>28371</commune>
        <commune>28372</commune>
        <commune>28373</commune>
        <commune>28374</commune>
        <commune>28375</commune>
        <commune>28376</commune>
        <commune>28377</commune>
        <commune>28378</commune>
        <commune>28379</commune>
        <commune>28380</commune>
        <commune>28382</commune>
        <commune>28383</commune>
        <commune>28385</commune>
        <commune>28386</commune>
        <commune>28387</commune>
        <commune>28388</commune>
        <commune>28389</commune>
        <commune>28390</commune>
        <commune>28391</commune>
        <commune>28392</commune>
        <commune>28393</commune>
        <commune>28394</commune>
        <commune>28395</commune>
        <commune>28396</commune>
        <commune>28397</commune>
        <commune>28398</commune>
        <commune>28400</commune>
        <commune>28401</commune>
        <commune>28403</commune>
        <commune>28404</commune>
        <commune>28405</commune>
        <commune>28406</commune>
        <commune>28407</commune>
        <commune>28408</commune>
        <commune>28409</commune>
        <commune>28410</commune>
        <commune>28411</commune>
        <commune>28412</commune>
        <commune>28414</commune>
        <commune>28415</commune>
        <commune>28416</commune>
        <commune>28417</commune>
        <commune>28418</commune>
        <commune>28419</commune>
        <commune>28421</commune>
        <commune>28422</commune>
        <commune>28423</commune>
        <commune>28424</commune>
        <commune>28425</commune>
        <commune>28426</commune>
        <commune>78003</commune>
        <commune>78005</commune>
        <commune>78006</commune>
        <commune>78007</commune>
        <commune>78009</commune>
        <commune>78010</commune>
        <commune>78013</commune>
        <commune>78015</commune>
        <commune>78020</commune>
        <commune>78029</commune>
        <commune>78030</commune>
        <commune>78031</commune>
        <commune>78033</commune>
        <commune>78034</commune>
        <commune>78036</commune>
        <commune>78043</commune>
        <commune>78048</commune>
        <commune>78049</commune>
        <commune>78050</commune>
        <commune>78053</commune>
        <commune>78057</commune>
        <commune>78062</commune>
        <commune>78068</commune>
        <commune>78070</commune>
        <commune>78071</commune>
        <commune>78072</commune>
        <commune>78073</commune>
        <commune>78076</commune>
        <commune>78077</commune>
        <commune>78082</commune>
        <commune>78084</commune>
        <commune>78087</commune>
        <commune>78089</commune>
        <commune>78090</commune>
        <commune>78092</commune>
        <commune>78096</commune>
        <commune>78104</commune>
        <commune>78107</commune>
        <commune>78108</commune>
        <commune>78113</commune>
        <commune>78117</commune>
        <commune>78118</commune>
        <commune>78120</commune>
        <commune>78123</commune>
        <commune>78124</commune>
        <commune>78125</commune>
        <commune>78126</commune>
        <commune>78128</commune>
        <commune>78133</commune>
        <commune>78138</commune>
        <commune>78140</commune>
        <commune>78143</commune>
        <commune>78146</commune>
        <commune>78147</commune>
        <commune>78152</commune>
        <commune>78158</commune>
        <commune>78160</commune>
        <commune>78162</commune>
        <commune>78163</commune>
        <commune>78164</commune>
        <commune>78165</commune>
        <commune>78168</commune>
        <commune>78171</commune>
        <commune>78172</commune>
        <commune>78185</commune>
        <commune>78188</commune>
        <commune>78189</commune>
        <commune>78190</commune>
        <commune>78192</commune>
        <commune>78193</commune>
        <commune>78194</commune>
        <commune>78196</commune>
        <commune>78202</commune>
        <commune>78206</commune>
        <commune>78208</commune>
        <commune>78209</commune>
        <commune>78217</commune>
        <commune>78220</commune>
        <commune>78224</commune>
        <commune>78227</commune>
        <commune>78230</commune>
        <commune>78231</commune>
        <commune>78233</commune>
        <commune>78234</commune>
        <commune>78236</commune>
        <commune>78237</commune>
        <commune>78238</commune>
        <commune>78239</commune>
        <commune>78242</commune>
        <commune>78245</commune>
        <commune>78246</commune>
        <commune>78251</commune>
        <commune>78255</commune>
        <commune>78261</commune>
        <commune>78262</commune>
        <commune>78263</commune>
        <commune>78264</commune>
        <commune>78265</commune>
        <commune>78267</commune>
        <commune>78269</commune>
        <commune>78276</commune>
        <commune>78278</commune>
        <commune>78281</commune>
        <commune>78283</commune>
        <commune>78285</commune>
        <commune>78289</commune>
        <commune>78290</commune>
        <commune>78291</commune>
        <commune>78296</commune>
        <commune>78297</commune>
        <commune>78299</commune>
        <commune>78300</commune>
        <commune>78302</commune>
        <commune>78305</commune>
        <commune>78307</commune>
        <commune>78310</commune>
        <commune>78311</commune>
        <commune>78314</commune>
        <commune>78317</commune>
        <commune>78320</commune>
        <commune>78321</commune>
        <commune>78322</commune>
        <commune>78324</commune>
        <commune>78325</commune>
        <commune>78327</commune>
        <commune>78329</commune>
        <commune>78334</commune>
        <commune>78335</commune>
        <commune>78337</commune>
        <commune>78343</commune>
        <commune>78344</commune>
        <commune>78346</commune>
        <commune>78349</commune>
        <commune>78350</commune>
        <commune>78354</commune>
        <commune>78356</commune>
        <commune>78358</commune>
        <commune>78361</commune>
        <commune>78362</commune>
        <commune>78364</commune>
        <commune>78366</commune>
        <commune>78367</commune>
        <commune>78368</commune>
        <commune>78372</commune>
        <commune>78380</commune>
        <commune>78381</commune>
        <commune>78382</commune>
        <commune>78383</commune>
        <commune>78384</commune>
        <commune>78385</commune>
        <commune>78389</commune>
        <commune>78391</commune>
        <commune>78396</commune>
        <commune>78397</commune>
        <commune>78398</commune>
        <commune>78401</commune>
        <commune>78402</commune>
        <commune>78403</commune>
        <commune>78404</commune>
        <commune>78406</commune>
        <commune>78407</commune>
        <commune>78410</commune>
        <commune>78413</commune>
        <commune>78415</commune>
        <commune>78416</commune>
        <commune>78417</commune>
        <commune>78418</commune>
        <commune>78420</commune>
        <commune>78423</commune>
        <commune>78431</commune>
        <commune>78437</commune>
        <commune>78439</commune>
        <commune>78440</commune>
        <commune>78442</commune>
        <commune>78443</commune>
        <commune>78444</commune>
        <commune>78451</commune>
        <commune>78455</commune>
        <commune>78460</commune>
        <commune>78464</commune>
        <commune>78465</commune>
        <commune>78466</commune>
        <commune>78470</commune>
        <commune>78472</commune>
        <commune>78474</commune>
        <commune>78475</commune>
        <commune>78478</commune>
        <commune>78481</commune>
        <commune>78484</commune>
        <commune>78486</commune>
        <commune>78490</commune>
        <commune>78497</commune>
        <commune>78498</commune>
        <commune>78499</commune>
        <commune>78501</commune>
        <commune>78502</commune>
        <commune>78505</commune>
        <commune>78506</commune>
        <commune>78513</commune>
        <commune>78516</commune>
        <commune>78517</commune>
        <commune>78518</commune>
        <commune>78520</commune>
        <commune>78522</commune>
        <commune>78524</commune>
        <commune>78528</commune>
        <commune>78530</commune>
        <commune>78531</commune>
        <commune>78536</commune>
        <commune>78537</commune>
        <commune>78545</commune>
        <commune>78548</commune>
        <commune>78550</commune>
        <commune>78551</commune>
        <commune>78557</commune>
        <commune>78558</commune>
        <commune>78559</commune>
        <commune>78561</commune>
        <commune>78562</commune>
        <commune>78564</commune>
        <commune>78565</commune>
        <commune>78567</commune>
        <commune>78569</commune>
        <commune>78571</commune>
        <commune>78575</commune>
        <commune>78576</commune>
        <commune>78586</commune>
        <commune>78588</commune>
        <commune>78590</commune>
        <commune>78591</commune>
        <commune>78597</commune>
        <commune>78601</commune>
        <commune>78605</commune>
        <commune>78606</commune>
        <commune>78608</commune>
        <commune>78609</commune>
        <commune>78615</commune>
        <commune>78616</commune>
        <commune>78618</commune>
        <commune>78620</commune>
        <commune>78621</commune>
        <commune>78623</commune>
        <commune>78624</commune>
        <commune>78638</commune>
        <commune>78640</commune>
        <commune>78642</commune>
        <commune>78643</commune>
        <commune>78644</commune>
        <commune>78646</commune>
        <commune>78647</commune>
        <commune>78650</commune>
        <commune>78653</commune>
        <commune>78655</commune>
        <commune>78668</commune>
        <commune>78672</commune>
        <commune>78674</commune>
        <commune>78677</commune>
        <commune>78681</commune>
        <commune>78683</commune>
        <commune>78686</commune>
        <commune>78688</commune>
        <commune>92002</commune>
        <commune>92004</commune>
        <commune>92007</commune>
        <commune>92009</commune>
        <commune>92012</commune>
        <commune>92014</commune>
        <commune>92019</commune>
        <commune>92020</commune>
        <commune>92022</commune>
        <commune>92023</commune>
        <commune>92024</commune>
        <commune>92025</commune>
        <commune>92026</commune>
        <commune>92032</commune>
        <commune>92033</commune>
        <commune>92035</commune>
        <commune>92036</commune>
        <commune>92040</commune>
        <commune>92044</commune>
        <commune>92046</commune>
        <commune>92047</commune>
        <commune>92048</commune>
        <commune>92049</commune>
        <commune>92050</commune>
        <commune>92051</commune>
        <commune>92060</commune>
        <commune>92062</commune>
        <commune>92063</commune>
        <commune>92064</commune>
        <commune>92071</commune>
        <commune>92072</commune>
        <commune>92073</commune>
        <commune>92075</commune>
        <commune>92076</commune>
        <commune>92077</commune>
        <commune>92078</commune>
        <commune>95002</commune>
        <commune>95008</commune>
        <commune>95011</commune>
        <commune>95012</commune>
        <commune>95014</commune>
        <commune>95018</commune>
        <commune>95019</commune>
        <commune>95023</commune>
        <commune>95024</commune>
        <commune>95026</commune>
        <commune>95028</commune>
        <commune>95039</commune>
        <commune>95040</commune>
        <commune>95042</commune>
        <commune>95046</commune>
        <commune>95051</commune>
        <commune>95052</commune>
        <commune>95054</commune>
        <commune>95055</commune>
        <commune>95056</commune>
        <commune>95058</commune>
        <commune>95059</commune>
        <commune>95060</commune>
        <commune>95061</commune>
        <commune>95063</commune>
        <commune>95074</commune>
        <commune>95078</commune>
        <commune>95088</commune>
        <commune>95091</commune>
        <commune>95094</commune>
        <commune>95101</commune>
        <commune>95102</commune>
        <commune>95110</commune>
        <commune>95116</commune>
        <commune>95119</commune>
        <commune>95120</commune>
        <commune>95127</commune>
        <commune>95134</commune>
        <commune>95139</commune>
        <commune>95141</commune>
        <commune>95142</commune>
        <commune>95144</commune>
        <commune>95149</commune>
        <commune>95150</commune>
        <commune>95151</commune>
        <commune>95154</commune>
        <commune>95157</commune>
        <commune>95166</commune>
        <commune>95169</commune>
        <commune>95170</commune>
        <commune>95176</commune>
        <commune>95177</commune>
        <commune>95181</commune>
        <commune>95183</commune>
        <commune>95197</commune>
        <commune>95199</commune>
        <commune>95203</commune>
        <commune>95205</commune>
        <commune>95210</commune>
        <commune>95211</commune>
        <commune>95212</commune>
        <commune>95213</commune>
        <commune>95214</commune>
        <commune>95218</commune>
        <commune>95219</commune>
        <commune>95229</commune>
        <commune>95241</commune>
        <commune>95250</commune>
        <commune>95252</commune>
        <commune>95253</commune>
        <commune>95254</commune>
        <commune>95256</commune>
        <commune>95257</commune>
        <commune>95258</commune>
        <commune>95268</commune>
        <commune>95270</commune>
        <commune>95271</commune>
        <commune>95277</commune>
        <commune>95280</commune>
        <commune>95287</commune>
        <commune>95288</commune>
        <commune>95295</commune>
        <commune>95298</commune>
        <commune>95301</commune>
        <commune>95303</commune>
        <commune>95304</commune>
        <commune>95306</commune>
        <commune>95308</commune>
        <commune>95309</commune>
        <commune>95313</commune>
        <commune>95316</commune>
        <commune>95323</commune>
        <commune>95328</commune>
        <commune>95331</commune>
        <commune>95341</commune>
        <commune>95348</commune>
        <commune>95351</commune>
        <commune>95352</commune>
        <commune>95353</commune>
        <commune>95355</commune>
        <commune>95365</commune>
        <commune>95369</commune>
        <commune>95370</commune>
        <commune>95371</commune>
        <commune>95379</commune>
        <commune>95387</commune>
        <commune>95388</commune>
        <commune>95392</commune>
        <commune>95394</commune>
        <commune>95395</commune>
        <commune>95409</commune>
        <commune>95422</commune>
        <commune>95424</commune>
        <commune>95426</commune>
        <commune>95427</commune>
        <commune>95428</commune>
        <commune>95429</commune>
        <commune>95430</commune>
        <commune>95436</commune>
        <commune>95438</commune>
        <commune>95445</commune>
        <commune>95446</commune>
        <commune>95447</commune>
        <commune>95450</commune>
        <commune>95452</commune>
        <commune>95456</commune>
        <commune>95459</commune>
        <commune>95462</commune>
        <commune>95476</commune>
        <commune>95480</commune>
        <commune>95483</commune>
        <commune>95487</commune>
        <commune>95488</commune>
        <commune>95489</commune>
        <commune>95491</commune>
        <commune>95492</commune>
        <commune>95493</commune>
        <commune>95500</commune>
        <commune>95504</commune>
        <commune>95509</commune>
        <commune>95510</commune>
        <commune>95523</commune>
        <commune>95527</commune>
        <commune>95529</commune>
        <commune>95535</commune>
        <commune>95539</commune>
        <commune>95541</commune>
        <commune>95543</commune>
        <commune>95554</commune>
        <commune>95555</commune>
        <commune>95563</commune>
        <commune>95566</commune>
        <commune>95572</commune>
        <commune>95574</commune>
        <commune>95580</commune>
        <commune>95582</commune>
        <commune>95584</commune>
        <commune>95585</commune>
        <commune>95592</commune>
        <commune>95594</commune>
        <commune>95598</commune>
        <commune>95604</commune>
        <commune>95607</commune>
        <commune>95610</commune>
        <commune>95611</commune>
        <commune>95612</commune>
        <commune>95625</commune>
        <commune>95627</commune>
        <commune>95628</commune>
        <commune>95633</commune>
        <commune>95637</commune>
        <commune>95641</commune>
        <commune>95651</commune>
        <commune>95652</commune>
        <commune>95656</commune>
        <commune>95658</commune>
        <commune>95660</commune>
        <commune>95675</commune>
        <commune>95676</commune>
        <commune>95678</commune>
        <commune>95680</commune>
        <commune>95682</commune>
        <commune>95690</commune>
    </CompetenceCommunale>
</Organisme>